

ALTER TABLE public.organizationalrole  REPLICA IDENTITY FULL;
ALTER TABLE public.teammembership  REPLICA IDENTITY FULL;
ALTER TABLE public.person  REPLICA IDENTITY FULL;
ALTER TABLE public.team  REPLICA IDENTITY FULL;
ALTER TABLE public.organization  REPLICA IDENTITY FULL;
ALTER TABLE public.project  REPLICA IDENTITY FULL;
